- generic [active] [ref=e1]:
  - generic:
    - generic:
      - img
      - progressbar
      - generic: Google Play Console 로드 중
  - generic [ref=e3]:
    - banner [ref=e4]:
      - generic [ref=e6]:
        - link "Google Play Console 로고" [ref=e7] [cursor=pointer]:
          - /url: /console/u/0/developers/4932410072206730006/app-list
          - button "Google Play Console 로고" [ref=e8]
        - generic [ref=e9]:
          - button "읽지 않은 알림 알림 센터 열기" [ref=e45]:
            - img [ref=e49]: notifications_unread
            - generic [ref=e51]: 읽지 않은 알림
          - generic [ref=e10]:
            - button "룸핏" [ref=e59] [cursor=pointer]:
              - generic [ref=e63]:
                - img [ref=e65]
                - generic [ref=e69]: 룸핏
            - button "개발자 계정 전환" [ref=e14] [cursor=pointer]:
              - img "개발자 계정 전환" [ref=e16]
    - navigation [ref=e72]:
      - link "모든 앱" [ref=e73] [cursor=pointer]:
        - /url: /console/u/0/developers/4932410072206730006/app-list
        - img [ref=e75]: keyboard_backspace
        - generic [ref=e76]: 모든 앱
      - list [ref=e77]:
        - listitem "대시보드" [ref=e80]:
          - button "대시보드" [ref=e81] [cursor=pointer]:
            - img [ref=e84]: dashboard
            - generic [ref=e85]: 대시보드
        - listitem "통계" [ref=e88]:
          - button "통계" [ref=e89] [cursor=pointer]:
            - img [ref=e92]: bar_chart
            - generic [ref=e93]: 통계
        - listitem "게시 개요" [ref=e96]:
          - button "게시 개요" [ref=e97] [cursor=pointer]:
            - img [ref=e100]: overview
            - generic [ref=e101]: 게시 개요
        - listitem "테스트 및 출시" [ref=e104]:
          - button "테스트 및 출시" [ref=e105] [cursor=pointer]:
            - img [ref=e108]: rocket_launch
            - generic [ref=e109]: 테스트 및 출시
        - listitem "모니터링 및 개선" [ref=e112]:
          - button "모니터링 및 개선" [ref=e113] [cursor=pointer]:
            - img [ref=e116]: vital_signs
            - generic [ref=e117]: 모니터링 및 개선
          - list [ref=e118]:
            - generic [ref=e120]:
              - listitem "도달범위 및 기기" [ref=e122]:
                - button "도달범위 및 기기" [ref=e123] [cursor=pointer]:
                  - generic [ref=e124]: 도달범위 및 기기
                  - img [ref=e126]: expand_more
              - listitem "평점 및 리뷰" [ref=e128]:
                - button "평점 및 리뷰" [ref=e129] [cursor=pointer]:
                  - generic [ref=e130]: 평점 및 리뷰
                  - img [ref=e132]: expand_more
              - listitem "Android vitals" [ref=e134]:
                - button "Android vitals" [ref=e135] [cursor=pointer]:
                  - generic [ref=e136]: Android vitals
                  - img [ref=e138]: expand_more
              - listitem "정책 및 프로그램" [ref=e140]:
                - button "정책 및 프로그램" [ref=e141] [cursor=pointer]:
                  - generic [ref=e142]: 정책 및 프로그램
                  - img [ref=e144]: expand_less
                - list [ref=e145]:
                  - generic [ref=e147]:
                    - listitem "정책 상태" [ref=e149]:
                      - button "정책 상태" [ref=e150] [cursor=pointer]:
                        - generic [ref=e151]: 정책 상태
                    - listitem "앱 콘텐츠" [ref=e153]:
                      - button "앱 콘텐츠" [ref=e154] [cursor=pointer]:
                        - generic [ref=e155]: 앱 콘텐츠
                    - listitem "교사 추천" [ref=e157]:
                      - button "교사 추천" [ref=e158] [cursor=pointer]:
                        - generic [ref=e159]: 교사 추천
        - listitem "사용자 늘리기" [ref=e162]:
          - button "사용자 늘리기" [ref=e163] [cursor=pointer]:
            - img [ref=e166]: finance_mode
            - generic [ref=e167]: 사용자 늘리기
        - listitem "Play를 통한 수익 창출" [ref=e170]:
          - button "Play를 통한 수익 창출" [ref=e171] [cursor=pointer]:
            - img [ref=e174]: sell
            - generic [ref=e175]: Play를 통한 수익 창출
    - generic [ref=e22]:
      - generic [ref=e179]:
        - generic [ref=e186]:
          - heading "앱 콘텐츠" [level=1] [ref=e192]
          - generic [ref=e199]:
            - text: 앱의 콘텐츠를 알려주세요. 앱이 Google Play 정책을 준수하는지 확인하기 위함입니다.
            - link "앱 콘텐츠에 관해 자세히 알아보기, 새 탭에서 열기" [ref=e201] [cursor=pointer]:
              - /url: https://play.google.com/about/developer-content-policy/
              - text: 자세히 알아보기
        - generic [ref=e204]:
          - tablist [ref=e208]:
            - tab "주의 필요" [selected] [ref=e209] [cursor=pointer]:
              - generic [ref=e210]: 주의 필요
            - tab "조치됨" [ref=e212] [cursor=pointer]:
              - generic [ref=e213]: 조치됨
          - generic [ref=e221]:
            - img [ref=e225]: privacy_tip
            - paragraph [ref=e227]: 모두 확인했습니다. 조치됨 탭에서 완료된 선언을 확인하세요. 앞으로 완료해야 할 모든 정책 선언이 여기에 표시됩니다.
      - generic [ref=e30]:
        - generic [ref=e228]:
          - link "제품 업데이트" [ref=e229] [cursor=pointer]:
            - /url: https://play.google.com/console/about/whats-new/
          - link "상태 대시보드" [ref=e230] [cursor=pointer]:
            - /url: https://status.play.google.com/
          - link "도움말" [ref=e231] [cursor=pointer]:
            - /url: /console/u/0/developers/4932410072206730006/help-and-support?app=4972614192089601089
        - generic [ref=e232]:
          - generic [ref=e233]: © 2026 Google
          - link "개인 정보 보호" [ref=e234] [cursor=pointer]:
            - /url: https://www.google.com/policies/privacy/
          - link "개발자 배포 계약" [ref=e235] [cursor=pointer]:
            - /url: https://play.google.com/about/developer-distribution-agreement.html
          - link "서비스 약관" [ref=e236] [cursor=pointer]:
            - /url: https://play.google.com/about/console/terms-of-service/